.popup-error {
	padding-right: .5rem;
	white-space: pre-wrap;
	.btn-close {
		position: absolute;
		top: .5rem;
		right: .5rem;
		font-size: 2rem;
	}
	pre {
		@extend .mb-2;
	}
}
.server-log {
	pre {
		@extend .mb-0;
	}
}
.alert {
	pre {
		white-space: pre-wrap;
	}
}